Aktueller Inhalt von jvm

  1. J

    [Internet] Java 1.4.2

    Java Version Hallo Ihr Nasen, ich würde keine Java Versionen deinstallieren. Warum..??? ganz einfach, habt Ihr ein Programm was z.b Java 1.3.1_06 benötigt, und ein Programm was z.b. Java 1.4.2, dann könnt Ihr in der Systemsteuerung das Java Plugin einstellen welche Version irh verwenden...
Oben